@font-face {
	font-family: "SladkoeshkaRegular";
	src: url("https://www.hotel-chebotarev.ru/fonts/SladkoeshkaRegular/SladkoeshkaRegular.eot");
	src: url("https://www.hotel-chebotarev.ru/fonts/SladkoeshkaRegular/SladkoeshkaRegular.eot?#iefix")format("embedded-opentype"),
	url("https://www.hotel-chebotarev.ru/fonts/SladkoeshkaRegular/SladkoeshkaRegular.woff") format("woff"),
	url("https://www.hotel-chebotarev.ru/fonts/SladkoeshkaRegular/SladkoeshkaRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: "Playball";
	src: url("https://www.hotel-chebotarev.ru/fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.eot");
	src: url("https://www.hotel-chebotarev.ru/fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.eot?#iefix")format("embedded-opentype"),
	url("https://www.hotel-chebotarev.ru/fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.woff") format("woff"),
	url("https://www.hotel-chebotarev.ru/fonts/NautilusPompiliusRegular/NautilusPompiliusRegular.ttf") format("truetype");
	font-style: normal;
	font-weight: normal;
}

.blur{
  -webkit-filter: blur(5px);
     -moz-filter: blur(5px);
       -o-filter: blur(5px);
      -ms-filter: blur(5px);
          filter: blur(5px);
}

.footer-wrapper .widget {
    margin-bottom: 25px;
}

.footer-pad{
	padding-bottom: 0 !important;
}

#main-navigation-wrapper.navbar-default.stricky-fixed ul #main-navigation li a{
	color: red;
}

#main-navigation-wrapper.stricky-fixed .nav > li > a{
    padding: 12px 25px;
}
#main-navigation-wrapper.stricky-fixed .nav{
	position: relative;
    top: -5px;
}

.footer_mnu a{
	font-size: 16px;
    margin-top: 3px !important;
    display: block;
}

.stricky-fixed .do_booking{
	top: -18px;
    position: relative;
}

.room-suite-htwo .item .ro-txt h2{
	height: 52px;	
}


.room-dec-wrapper ul{
	margin-bottom: 15px;
}

.room-dec-wrapper ul li{
	margin-bottom: 3px;
}

.room-dec-wrapper ul li:before{
	content: '\f00c';
	margin-right: 7px;
    font-family: 'fontAwesome';
    color: #85ab00;
    font-size: 12px;
    position: relative;
    top: -2px;
}

.room-dec-wrapper p{
	margin-bottom: 4px !important;
}

.single-sidebar-widget-outer .popular-post ul{
	list-style: none;
	padding: 0;
}

.wel-content h1{
	margin-bottom: 12px;
}

.table{
	font-size: 12px;
    border: 2px solid rgba(126, 122, 119, 0.61);
}

.comment_form {
	width: 100%;
	display: inline-block;
	margin-bottom: 30px;
}

.comment_form input[type=text],
.comment_form textarea{
	outline: none;
	width: 100%;
	margin-bottom: 15px;
	padding: 5px;
	
}
.comment_form img{
	width: initial !important;
	clear: both;
}

.comment_form input[type=submit]{
    /*display: contents;*/
    clear: both;
    width: initial;
    padding: 10px 37px;
	color: black;
}


.comment_item{
	/*background-color: green;*/
}

/* Форма бронирования */

.col-md-6_b{
	width: 50%;
	float: left;
}

.form .form-group {
    margin-bottom: 10px;
}

.form label {
    display: block;
    color: #85ab00;
    margin-bottom: 5px;
}

.form input[type="text"], .form input[type="date"], .form select{
    line-height: 30px;
    padding: 0 10px;
    /*width: 90%;*/
	width: calc(100% - 14px);
    height: 30px;
    font-family: 'Raleway';
    font-size: 14px;
}

.form select{
    width: calc(90% + 25px);
}

.inner-content .contant-wrapper .content-container .content .text{
	display: inline-block;
}

.form TEXT AREA {
	width: 90%;
    padding: 10px;
    font-family: 'Raleway';
    font-size: 14px;
}
/*
.form input[type="submit"] {
    display: block;
    border: 1px solid #fff;
    line-height: 25px;
    padding: 0 25px;
    color: #fff;
    font-size: 16px;
    background: #6799ce;
}*/

.form .submit-wrapper {
    padding: 10px;
    background: #6799ce;
    display: inline-block;
}

.kid4{
	width: calc( 50% - 10px) !important;
}

.booking-form textarea{
	width: calc( 100% - 14px);
}

.room-dec-wrapper ul{
	list-style: none;
	padding-left: 10px;
	color: #555556;
}

.room-dec-wrapper p a{
	color: #85ab00;
}

.room-dec-wrapper p a:hover{
	text-decoration: underline;
}

.wel-content ul{
	list-style: none;
	padding-left: 10px;
	color: #555556;
}

.wel-content ul li{
    margin-bottom: 3px;
}

.wel-content ul li:before {
    content: '\f00c';
    margin-right: 7px;
    font-family: 'fontAwesome';
    color: #85ab00;
    font-size: 12px;
    position: relative;
    top: -2px;
}

.wel-content ul li a{
	color: #85ab00;
}

.wel-content ul li a:hover{
	text-decoration: underline;
}

.wel-content p a{
	color: #85ab00;
}

.wel-content p a:hover{
	text-decoration: underline;
}

.widget-contact-list ul li:before{
	content: "";
	display: none;
}

.book-left-content.input_form{
	margin-top: 30px;
	display: inline-block;
    width: 100%;
}

.comment_form .pull-left{
	margin-left: 0;
	margin-right: 20px;
}

.comment_form img{
	box-shadow: 0 0 15px -5px black;
}

.pagination a{
	color: #85ab00;
	padding: 5px 10px;
	border: 1px solid #85ab00;
}

.pagination a#buttonPageCurrentA{
	color: white;
	background-color: #85ab00;
}

.margin-top{
	margin-top: 20px;
}

/* стили таблицы */

table.table th{
	color: #85ab00;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle !important;
	padding: 15px 15px !important;
	text-align: center;
	font-size: 12px;
}

table.table td{
	padding: 20px 10px !important;
	font-size: 14px;
	text-align: center;
	vertical-align: middle !important;
}

table.table tr{
	transition: all 0.4s;
}

table.table tr:hover{
	background-color: #fbf8f5;
}

.footer-copy .fo-txt{
	/*margin-left: 0;*/
	text-align: center;
}


.room-suite-htwo .ro-text-two .right-p-two p span{
	display: inline-block;	
	color: #78474d;
	margin-left: 6px;
}

.room-suite .item h2 a{
	color: black;
	transition: all 0.3s;
}

.room-suite .item h2 a:hover{
	color: #85ab00;
}

.wel-content h3 a{	
	font-family:  'PT Serif' !important;
	font-style: italic;
	color: black;
	font-weight: bold;
	
}

.detail_price{
	background-color: #78474d;
	color: white;
	font-weight: 700;
	text-align: center;
	font-size: 36px;
	padding: 10px 0;
}
.bg_grey{
	background-color: #eeeeee;
}

.navbar-brand img{
	position: absolute;
	z-index: 1;
	top: -18px;
}

#main-navigation-wrapper .nav > li > a{
	padding: 0px 20px;
}

#main-navigation-wrapper.navbar-default.stricky-fixed .navbar-brand img{
	top: -9px;
	max-height: 95px;
}

.room_list_desc h3{
	//color: black;
	color: #78474d;
	margin-top: 0;
		font-weight: 700;
	
}

.room_desc{
	margin-bottom: 30px;
}

.room_desc{
	cursor: pointer;
}
.wel-content ul li:before,
.offer-content h2,
.final-breadcrumb .breadcrumb li{
	color: #78474d;
}

.wel-content ul ul{
	padding-left: 20px;
}

.wel-content ul ul li:before{
	content: '-';
}
.wel-content ul li a,
.wel-content p a{
	color: #78474d;
	text-decoration: underline;
}

.offer-deal .img-holder .overlay p{
	font-size: 39px;
	top: 21px;
	position: relative;
}
.offer-b-but .res-btn,
.offer-deal .img-holder .overlay,
.final-inner-header .this-title:after{
	background-color: #78474d;
}

.sec-header h2 {
	color: #79484e !important;
	font-weight: 700;
}

.room-wrapper .media-right a,
.room-wrapper .media-body h2:after,
.offer-content h2:after,
.single-sidebar-widget .sec-title h2:after,
.single-room-wrapper .room-fac-wrapper h2:after, .single-room-wrapper .room-overview h2:after, .single-room-wrapper .question-wrapper h2:after{
	background: #79484e;
}

.offer-content h2:after,
.room-wrapper .media-body h2:after{
	content: '';
	display: none;
}

.wel-content h1{
	margin-bottom: 20px;
	font-weight: 700;
}

.footer-copy .fo-txt p{
	font-size: 10px;
	margin-bottom: 9px;
	line-height: 14px;
	color: #f8d73d;
}

.footer-copy .fo-txt p a{
	color: #f8953d;
	text-decoration: underline;
}

.single-sl-room .owl-controls{
	top: 32%;
	position: absolute;
	width: 100%;
}

.services_widget{
	border: 3px solid #78474d;
	text-align: center;
	background-color: white;
	padding: 20px 10px;
	border-left: 1px dashed #79484e;
	border-right: 1px dashed #79484e;
	padding-top: 5px;
}

.services_list {
	text-align: left;
	margin-left: 35px;
	
}

.services_list li{
	margin-bottom: 10px !important;
	position: relative;
	font-size: 16px;
	color: #866255;
}

.services_list li a{
	font-size: 16px;	
}

.services_list li:before{
	content: '\f006';
	font-family: 'fontAwesome';
	position: absolute;
	color: #79484e;
	top: 3px;
	left: -26px;
}

.services_list li:hover:before{
	content: '\f005';
	color: #daa716;
}

.single-sidebar-widget .sec-title h2{
	text-decoration: none;
}

.single-sidebar-widget h2:after{
	content: '' !important;
	display: none !important;
}

.single-sidebar-widget .sec-title h2{
	font-style: unset;
	font-weight: 700;
	font-size: 22px;
	padding-top: 10px;
}

.wel-content h1{
	font-weight: 700;
}

.offer-content h2{
	font-style: unset;
	font-family: 'Open Sans', arial;
	font-size: 26px;
}

.common-pad{
	/*padding: 0! important;
	padding-bottom: 20px !important;*/
}

.single-sidebar-widget .popular-post .content a h4 {
	color: #6d2044;
	font-style: unset;
	font-family: 'Open Sans', arial;
	font-size: 20px;
	font-weight: 500;
	padding-top: 5px;
}

.single-sidebar-widget .popular-post .content {
	padding-left: 18px;
}

.room-dec-wrapper ul li:before,
.single-sidebar-widget .popular-post .content h6 {
	color: #6d2044;
}

.room-wrapper .media-right{
	padding: 0 16px;
}

.room-wrapper .media-body h2{
	font-style: unset;
	font-weight: 700;
	font-size: 26px;
	color: #78464e;
	font-family: "open sans", sans-serif;
}

.room-wrapper .media-right p{
	font-size: 23px;
}

.media .media-left a{
	background-color: #f4f4f4;
	width: 350px;
	height: 228px;
	display: inline-block;
}

.room-wrapper .media-right p{
	color: #79484e;
}
.room-wrapper .media-right p span{
	margin-top: 4px;
	font-size: 13px;
}

.single-room-wrapper .room-overview a{
	font-size: 13px;
	padding: 6px 10px;
}

.price_r{
	color: #813849;
	font-weight: 700;		
	padding: 10px 0;
	font-size: 30px;
	font-family: 'Open Sans';
}

.price_r span{
	font-size: 20px;
	color: #78474d;
}

.room-overview{
	padding: 0 30px 20px 30px;
	background-color: #efefef;
	text-align: center;
	border-bottom: 1px solid #cccccc;
	margin-bottom: 20px;
	margin-top: 55px;
}

.descr_r{
	color: #6d2044;
	margin-bottom: 11px;
	background-color: white;
	text-transform: uppercase;
	padding: 10px;
	/*margin-bottom: 17px;*/
	margin-top: 30px;
	box-shadow: 0 0 2px -1px;
}
.sec-header h1{
	color: #78464e;
    font: 700 2.43em/1em open sans,sans-serif;
    margin: 0;
    padding: 0;
}
.sec-header h1{
	margin-bottom: 20px;
}

.room-suite .item{
	height: 580px;
	
}

.room-suite-htwo .ro-text-two{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding-top: 100px;
	background: -moz-linear-gradient(top, rgba(238,238,238,0) 0%, rgba(238,238,238,1) 70%, rgba(238,238,238,1) 100%);
	background: -webkit-linear-gradient(top, rgba(238,238,238,0) 0%,rgba(238,238,238,1) 70%,rgba(238,238,238,1) 100%);
	background: linear-gradient(to bottom, rgba(238,238,238,0) 0%,rgba(238,238,238,1) 70%,rgba(238,238,238,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00eeeeee', endColorstr='#eeeeee',GradientType=0 );
}

.room-slider{
	margin-bottom: 30px;
}

.wel-content ol li{
	margin-bottom: 10px;
}

.single-sidebar-widget .popular-post .img-box{
	width: 100%;
		display: inline-block;
}

.popular-post ul li{
	width: 100%;
	position: relative;
}

.single-sidebar-widget .popular-post .content{
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	display: inline-block;
	background-color: rgba(120, 71, 77, 0.68);
	padding: 10px 9px;
	line-height: 10px;
	text-align: center;
	
}

.single-sidebar-widget .popular-post .content a h4{
	color: white !important;
	padding: 0;
}

.single-sidebar-widget .popular-post .img-box img{
	width: 100%;
	height: 200px;
}

#main-navigation-wrapper .dropdown-submenu > li > a{
	white-space: initial;
	text-transform: none;
}

.navbar-default .navbar-toggle .icon-bar{
	background: white;
}

#form_transp,
#form_exc,
#form_conf{
	/* background-color: #f5f5f5;*/
	background-color: #78474d;
	padding: 60px;
}

.form_item label{
	//color: #404040;
	color: white;
	display: block;
	
	margin: 0 0 0.7em;
}



.agree_cont select,
.agree_cont input{
	width: 15px !important;
	height: 15px;
	margin-right: 15px;
	float: left;
	margin-top: 3px;
}

.unv{
	display: none;
}

.form_msg{
	text-align: center;
	
}

.form_transp_cont,
.form_exc_cont,
.form_conf_cont{
	margin: 30px 0;
}

.success_f p{
	color: green;
	font-weight: 700;
}

.error_f p{
	color: red;
	font-weight: 700;
}

.agree_cont{
	margin-bottom: 27px;
}

.agree_cont label{
	width: 100% !important;
}

.form_title{
	/*color: #78474d;*/
	color: white;
	font-weight: 700;
	text-align: center;
	margin-bottom: 20px;
	font-size: 25px;
	margin-bottom: 30px;
}

.form_item select,
.form_item textarea,
.form_item input{
	margin-bottom: 20px;
	border-radius: 0;
	width: 100%;
	color: #959595;
	padding: 11px 20px;
	border: 1px solid #e1e1e1;
}

.form_item input[type=submit]{
	color: white;
	width: initial;
}

.form_item textarea{
	width: 100%;
	height: 140px;
}

#form_conf .form_item label{
	width: 180px;
}

#form_conf .form_item label.texta{
	width: 100%;
}


@media(max-width: 1024px){
	.navbar-default .navbar-toggle .icon-bar,
	.navbar-default .navbar-toggle:hover .icon-bar {
		background: #f3d13d;
	}
	
	#main-navigation-wrapper .nav > li > a{
		color: black;
	}
	
	#main-navigation-wrapper{
		z-index: 100;
	}
	
	.stricky-fixed.navbar-default .navbar-toggle .icon-bar{
		background: #4e4e4e;
	}

	.navbar-toggle{
		z-index: 4;
	}

	#main-navigation{
		
	}

	#main-navigation{	
		position: fixed;
		top: 0;
		left: 0;
	}

	.stricky-fixed .navbar-collapse{
		max-height: 100vh;
		width: 100%;
		
	}

	.navbar-collapse{
		z-index: 3;
	}

	#main-navigation-wrapper.stricky-fixed .nav > li > a,
	#main-navigation-wrapper .nav > li > a{
		padding: 9px 10px;
	}

	#main-navigation-wrapper.stricky-fixed .nav > li > a{
		
	}

	.navbar-collapse.collapse{
		box-shadow: 0px 2px 20px -4px black;
	}
	
	.nav.navbar-nav li:first-of-type ul{
		display: inline-block !important;
		box-shadow: none;
	}
	
	.nav.navbar-nav ul li a{
		padding-top: 3px !important;
		padding-bottom: 3px  !important;
	}
}

.tl-wrapper-inner{
	background-color: #78474d;
}
#tl-search-form{
	border: none;
	background-color: transparent;
	min-height: 84px;
	color: red;
}
.nroom-grid .this-title {
	color: #79484e;
    font: 1.86em/1em open sans,sans-serif;
    padding: 0;
    margin: 1em 0 .7em;
    position: relative;
}
.nasir-room-grid {
    padding-top: 3em;
    padding-bottom: 3em;
}
/*.sec-header3 h2:after {
    content: '';
    position: relative;
    bottom: 7px;
    width: 300px;
    height: 2px;
    display: inline-block;
    background: #78474d;
    margin: 0;
}*/
.sec-header3 h2 {
	color: #78464e;
    font: 2.43em/1em open sans,sans-serif;
    padding: 0;
}
.nroom-grid .room-img img {
    width: 100%;
    opacity: 1;
    transition: all 300ms linear 0s;
}
.nroom-grid .room-img {
    overflow: hidden;
    display: block;
    background: #000;
    width: 100%;
}

.nroom-grid .media {
    text-align: center;
}

